config  /opt/opengnsys/ogdhcp/
public  /opt/opengnsys/ogdhcp/
src     /opt/opengnsys/ogdhcp/
etc     /opt/opengnsys/ogdhcp/
templates /opt/opengnsys/ogdhcp/
migrations /opt/opengnsys/ogdhcp/
translations    /opt/opengnsys/ogdhcp/ 
docs    /opt/opengnsys/ogdhcp/
var     /opt/opengnsys/ogdhcp/
vendor /opt/opengnsys/ogdhcp/
composer.json   /opt/opengnsys/ogdhcp/
composer.lock   /opt/opengnsys/ogdhcp/
symfony.lock    /opt/opengnsys/ogdhcp/
.env.local.php /opt/opengnsys/ogdhcp/
etc/systemd/system/kea-ctrl-agent.service.d/override.conf /etc/systemd/system/kea-ctrl-agent.service.d/
